debian-maintainers (1.64) unstable; urgency=medium

  * Remove Asheesh Laroia, Philipp Benner, Sylvestre Ledru and
    Andrew Lee, all of whom are now Debian developers

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Jul 2009 16:26:27 +0200

debian-maintainers (1.63) unstable; urgency=medium

  * Add Debian maintainer Antoine Beaupré. Closes: #535531

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Jul 2009 12:32:02 +1000

debian-maintainers (1.62) unstable; urgency=medium

  * Standards version is 3.8.2
  * Remove Jon Dowland and Raphael Geissert, all of whom are now debian
    developers.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 01 Jul 2009 17:00:35 +1000

debian-maintainers (1.61) unstable; urgency=medium

  * Add Debian maintainer Antonio Radici. Closes: #532143
  * Add Debian maintainer Gilles Filippini. Closes: #532382
  * Add Debian maintainer Peter Miller. Closes: #532442

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Jun 2009 20:21:44 +1000

debian-maintainers (1.60) unstable; urgency=medium

  * Remove Daniel Kahn Gillmor who is a debian developer.
  * Update Mathieu Malaterre's key. Closes: #530384
  * Add Debian maintainer Mattias Ellert. Closes: #529973
  * Add Debian maintainer Mazen Neifer. Closes: #530569
  * Add Debian maintainer Erik de Castro Lopo. Closes: #531811

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Jun 2009 18:25:46 +1000

debian-maintainers (1.59) unstable; urgency=medium

  [ Joey Hess ]
  * Build depend on jetring 0.15, and upgrade to sha256 checksums
    in index files.

  [ Anibal Monsalve Salazar ]
  * Add Debian maintainer Daniel Moerner. Closes: #528124
  * Add Debian maintainer Salvatore Bonaccorso. Closes: #528400
  * Add Debian maintainer Ryan Niebur. Closes: #528837
  * Remove Samuel Thibault who is a debian developer.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 May 2009 14:40:14 +1000

debian-maintainers (1.58) unstable; urgency=medium

  * Add Debian maintainer Marco Túlio Gontijo e Silva. Closes: #525541
  * Add Debian maintainer Sven Eckelmann. Closes: #526484

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 06 May 2009 15:43:35 +1000

debian-maintainers (1.57) unstable; urgency=medium

  * Add Debian maintainer Angel Abad. Closes: #522081
  * Add Debian maintainer Filippo Rusconi. Closes: #522443
  * Add Debian maintainer Michael Stapelberg. Closes: #523893
  * Add Debian maintainer Mathieu Malaterre. Closes: #524654
  * Add Debian maintainer Ludovico Cavedon. Closes: #525491
  * Add Debian maintainer Jan Beyer. Closes: #526044

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 May 2009 15:46:47 +1000

debian-maintainers (1.56) unstable; urgency=medium

  * Remove Evgeni Golov, Ian Beckwith, LI Daobing, Patrick Matthäi, Xavier
    Luthi and Xavier Oswald, all of whom are now debian developers.
    Closes: #525027, #524914

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Apr 2009 15:57:38 +1000

debian-maintainers (1.55) unstable; urgency=medium

  * Remove Ludovico Gardenghi who is now a debian developer.
  * admins keyring. Closes: #519645
    - Remove Ryan Murray
    - Add Mark Hymers
    - Add Jonathan McDowell
  * Add Debian maintainer Thorvald Natvig. Closes: #519651
  * Add Debian maintainer Thomas Leonard. Closes: #521885

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 08 Apr 2009 15:53:07 +1000

debian-maintainers (1.54) unstable; urgency=low

  * Standards version is 3.8.1
  * Add Debian maintainer Kęstutis Biliūnas. Closes: #516206

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 14 Mar 2009 17:48:42 +1100

debian-maintainers (1.53) unstable; urgency=medium

  * Update Michael Hanke's key. Closes: #511709
  * Update Simon Josefsson's key
  * Add Debian maintainer Jonathan Wiltshire. Closes: #512618
  * Add Debian maintainer Felix Zielcke. Closes: #514250
  * Add Debian maintainer Olivier Berger. Closes: #514764
  * Add Debian maintainer Evgeni Golov. Closes: #514854
  * Add Debian maintainer Marcelo Jorge Vieira. Closes: #515667

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Feb 2009 08:36:23 +1100

debian-maintainers (1.52) unstable; urgency=medium

  * admins keyring. Closes: #510982
    - Remove Marc Brockschmidt
    - Add Wouter Verhelst
    - Add Bernd Zeimetz
  * Remove Arthur Loiret, Jelmer Vernooij and Martin Meredith,
    all of whom are now debian developers.
  * Add Debian maintainer Michael Hanke. Closes: #511244
  * Add Debian maintainer Jan Hauke Rahm. Closes: #511294

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 13 Jan 2009 21:49:08 +1100

debian-maintainers (1.51) unstable; urgency=medium

  * Fix lintian message debhelper-but-no-misc-depends.
  * Remove space at EOL in debian/{control,changelog}.
  * Add Debian maintainer Tiago Bortoletto Vaz. Closes: #508763

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Dec 2008 17:07:05 +1100

debian-maintainers (1.50) unstable; urgency=medium

  * Add Debian maintainer Eugene V. Lyubimkin. Closes: #507181

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 15 Dec 2008 13:22:14 +1100

debian-maintainers (1.49) unstable; urgency=medium

  * Add Debian maintainer Jörg Sommer. Closes: #505844

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Nov 2008 22:46:28 +1100

debian-maintainers (1.48) unstable; urgency=medium

  * keycheck: grep the first '^gpg: key' from jetring-apply's output.
    Closes: #505775
  * Update Jon Dowland's public key. Closes: #476804
  * Update Daniel Leidert's public key. Closes: #498805
  * Add Debian maintainer Giuseppe Iuculano. Closes: #502088
  * Add Debian maintainer Thorsten Glaser. Closes: #503726
  * Add Debian maintainer Franck Joncourt. Closes: #505232

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 15 Nov 2008 18:44:42 +1100

debian-maintainers (1.47) unstable; urgency=medium

  * Remove Adam D. Barratt, Julian Andres Klode and Y Giridhar
    Appaji Nag, all of whom are now debian developers.
  * Add Debian maintainer Mehdi Dogguy. Closes: #501112
  * Add Debian maintainer Olly Betts. Closes: #502190

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Oct 2008 23:02:48 +1100

debian-maintainers (1.46) unstable; urgency=medium

  * Add Debian maintainer Emmanuel Bouthenot. Closes: #500471
  * Add Debian maintainer Samuel Thibault. Closes: #501350
  * Add Debian maintainer David Paleino. Closes: #460645

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 14 Oct 2008 22:49:47 +1100

debian-maintainers (1.45) unstable; urgency=medium

  * Remove Adriaan Peeters, Manuel Prinz and Sandro Tosi,
    all of whom are now debian developers.
  * Add Debian maintainer Trent W. Buck. Closes: #498560
  * Add Debian maintainer Rogério Brito. Closes: #498725

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 24 Sep 2008 21:18:44 +1000

debian-maintainers (1.44) unstable; urgency=medium

  * Added Debian maintainer Christoph Göhre. Closes: #496554
  * Added Debian maintainer Jan-Pascal van Best. Closes: #497080

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 07 Sep 2008 18:22:25 +1000

debian-maintainers (1.43) unstable; urgency=medium

  * A successful name search is a warning. Closes: #492454
  * Added Debian maintainer John Sullivan. Closes: #495409

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 24 Aug 2008 14:56:43 +1000

debian-maintainers (1.42) unstable; urgency=medium

  * Added Debian maintainer Luca Bigliardi. Closes: #491303
  * Added Debian maintainer Ludovico Gardenghi. Closes: #491304
  * Added Debian maintainer Artur R. Czechowski. Closes: #491371

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 26 Jul 2008 18:03:00 +1000

debian-maintainers (1.41) unstable; urgency=medium

  * Added Debian maintainer Andreas Putzo. Closes: #490920

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 20 Jul 2008 13:55:40 +1000

debian-maintainers (1.40) unstable; urgency=medium

  * Added Debian maintainer Iustin Pop. Closes: #489788

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 13 Jul 2008 17:36:18 +1000

debian-maintainers (1.39) unstable; urgency=medium

  * Added Debian maintainer Andrew Ruthven. Closes: #489054
  * Added Debian maintainer John Ferlito. Closes: #489343
  * Updated Ben Finney's key. Closes: #489345

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Jul 2008 21:57:54 +1000

debian-maintainers (1.38) unstable; urgency=medium

  * Fix cross-certifification issue. Closes: #487018
  * Replaced key for Debian maintainer Deng Xiyue. Closes: #487348
  * Fixed "keycheck:55: too many arguments"
  * Added Debian maintainer Luca Falavigna. Closes: #487723
  * Added Debian maintainer Ben Finney. Closes: #487959

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 29 Jun 2008 22:56:19 +1000

debian-maintainers (1.37) unstable; urgency=medium

  * Bump Standards-Version to 3.8.0
  * Delete Deng Xiyue's revoked key 57AC571A; see #487348
  * Update anibal's key. Closes: #487018

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 21 Jun 2008 20:48:49 +1000

debian-maintainers (1.36) unstable; urgency=medium

  [ Joey Hess ]
  * Updated Jordan Mantha's key. Closes: #484173

  [ Anibal Monsalve Salazar ]
  * Added Debian maintainer Dominique Belhachemi. Closes: #483944
  * Added Debian maintainer Peter Collingbourne. Closes: #484508
  * Added Debian maintainer Martin Meredith. Closes: #484672

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 12 Jun 2008 22:22:53 +1000

debian-maintainers (1.35) unstable; urgency=medium

  * Added Debian maintainer Anuradha Weeraman. Closes: #482477

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 31 May 2008 10:43:57 +1000

debian-maintainers (1.34) unstable; urgency=medium

  [ Joey Hess ]
  * Use debhelper v7, rules file minimisation.

  [ Anibal Monsalve Salazar ]
  * Added Debian maintainer LI Daobing. Closes: #481175
  * Added Debian maintainer John Stamp. Closes: #481669
  * Added Debian maintainer Bart Samwel. Closes: #482130

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 25 May 2008 09:02:49 +1000

debian-maintainers (1.33) unstable; urgency=medium

  * Added Debian maintainer Nobuhiro Iwamatsu. Closes: #479511
  * Added Debian maintainer Helge Kreutzmann. Closes: #479584
  * Added Debian maintainer Xavier Lüthi. Closes: #479883

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 12 May 2008 19:18:17 +1000

debian-maintainers (1.32) unstable; urgency=medium

  * Added Debian maintainer Andres Mejia. Closes: #478088
  * Added Debian maintainer Xavier Guimard. Closes: #479000

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 06 May 2008 19:12:34 +1000

debian-maintainers (1.31) unstable; urgency=medium

  * Added Debian maintainer Patrick Matthäi. Closes: #477518

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Apr 2008 19:32:59 +1000

debian-maintainers (1.30) unstable; urgency=low

  * Added Debian maintainer Sylvestre Ledru. Closes: #477733

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 29 Apr 2008 21:38:11 +1000

debian-maintainers (1.29) unstable; urgency=medium

  * Added Debian maintainer Ervin Hearn. Closes: #476208

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 20 Apr 2008 09:21:37 +1000

debian-maintainers (1.28) unstable; urgency=medium

  [ Anibal Monsalve Salazar ]
  * Added Debian maintainer Stephane Glondu. Closes: #475898

  [ Joey Hess ]
  * Remove Aurélien GÉRÔME, Cameron Dale, Charles Plessy, Filipe Lautert,
    Martín Ferrari, Miriam Ruiz, Simon McVittie, Tobias Toedter, and
    Vincent Bernat, all of whom are now debian developers.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Apr 2008 18:33:44 +1000

debian-maintainers (1.27) unstable; urgency=low

  * Added Debian maintainer Hideki Yamane. Closes: #474563

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 Apr 2008 06:49:00 +1000

debian-maintainers (1.26) unstable; urgency=low

  * Added Debian maintainer Theppitak Karoonboonyanan. Closes: #472539
  * Added Debian maintainer Sandro Tosi. Closes: #472597

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 29 Mar 2008 19:55:53 +1100

debian-maintainers (1.25) unstable; urgency=low

  * Added Debian maintainer Andrew Lee. Closes: #471999

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 26 Mar 2008 09:20:16 +1100

debian-maintainers (1.24) unstable; urgency=low

  * Added Debian maintainer Deng Xiyue. Closes: #471142

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 20 Mar 2008 22:46:12 +1100

debian-maintainers (1.23) unstable; urgency=low

  * Added Debian maintainer Raphael Geissert. Closes: #461140

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Mar 2008 16:15:21 -0400

debian-maintainers (1.22) unstable; urgency=low

  * Added the Vcs-Browser header in debian/control
  * Added Debian maintainer Thomas Weber. Closes: #469455
  * Added Debian maintainer Scott Kitterman. Closes: #469471
  * Added Debian maintainer Jordan Mantha. Closes: #469551

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 10 Mar 2008 08:45:09 +1100

debian-maintainers (1.21) unstable; urgency=low

  * Added Debian maintainer Modestas Vainius. Closes: #465130
  * Added Debian maintainer Y Giridhar Appaji Nag. Closes: #465397

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 16 Feb 2008 19:26:50 +1100

debian-maintainers (1.20) unstable; urgency=low

  * Added Debian maintainer Xavier Oswald. Closes: #464686

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 12 Feb 2008 23:00:17 +1100

debian-maintainers (1.19) unstable; urgency=low

  * Added Debian maintainer Antonio Terceiro. Closes: #464383

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 11 Feb 2008 07:28:57 +1100

debian-maintainers (1.18) unstable; urgency=low

  * Added Debian maintainer Julian Andres Klode. Closes: #459238

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 03 Feb 2008 09:34:11 +1100

debian-maintainers (1.17) unstable; urgency=low

  * Added Debian maintainer Adam D. Barratt. Closes: #462747

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 27 Jan 2008 22:02:27 +1100

debian-maintainers (1.16) unstable; urgency=low

  * Added Debian maintainer Gustavo R. Montesino. Closes: #460680
  * Added Debian maintainer Philipp Benner. Closes: #460693
  * Added Debian maintainer Vagrant Cascadian. Closes: #461151

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Jan 2008 19:19:16 -0500

debian-maintainers (1.15) unstable; urgency=low

  * Added Debian maintainer Hendrik Frenzel. Closes: #459946
  * Added Debian maintainer Thibaut Paumard. Closes: #460213

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 13 Jan 2008 09:26:47 +1100

debian-maintainers (1.14) unstable; urgency=low

  * Added Debian maintainer Jeffrey Ratcliffe. Closes: #459640

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 09 Jan 2008 22:14:46 +1100

debian-maintainers (1.13) unstable; urgency=low

  * Added Debian maintainer Daniel Leidert. Closes: #459385

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 07 Jan 2008 20:23:53 +1100

debian-maintainers (1.12) unstable; urgency=low

  * debian/control: Bump up Standards-Version to 3.7.3
  * CHECKLIST: Add the policy "if you advocate, you don't add to the keyring"
  * Added Debian maintainer Vincent Bernat. Closes: #458304

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 30 Dec 2007 21:28:53 +1100

debian-maintainers (1.11) unstable; urgency=low

  * Added Debian maintainer Darren Salt. Closes: #456611
  * Added Debian maintainer Ian Beckwith. Closes: #456619

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 19 Dec 2007 17:01:11 +1100

debian-maintainers (1.10) unstable; urgency=low

  * Added Debian maintainer Julien Valroff. Closes: #455196

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 12 Dec 2007 00:07:34 +1100

debian-maintainers (1.9) unstable; urgency=low

  [ Anthony Towns ]
  * Added Debian maintainer Charles Plessy. Closes: #454547

  [ Anibal Monsalve Salazar ]
  * Added Debian maintainer Eric Cooper. Closes: #454775

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 08 Dec 2007 11:22:05 +1100

debian-maintainers (1.8) unstable; urgency=low

  * Remove new Debian developers Jose Parrella, Fathi Boudra, Luis Rodrigo
    Gallardo Cruz, and Niko Tyni from the Debian maintainers keyring.
  * Added Debian maintainer Russell Stuart. Closes: #453610

 -- Joey Hess <joeyh@debian.org>  Wed, 05 Dec 2007 17:33:00 -0500

debian-maintainers (1.7) unstable; urgency=low

  * Added Debian maintainer Jon Dowland. Closes: #453243
  * Added Debian maintainer Sam Morris. Closes: #452964
  * Added Debian maintainer Luis Rodrigo Gallardo Cruz. Closes: #453768

 -- Joey Hess <joeyh@debian.org>  Sun, 02 Dec 2007 19:18:53 -0500

debian-maintainers (1.6) unstable; urgency=low

  * Updated Ryan Finnie's key. Closes: #453075
  * Added Debian maintainer Manuel Prinz. Closes: #453064
  * Added Debian maintainer Simon Josefsson. Closes: #453138

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Nov 2007 15:09:15 -0500

debian-maintainers (1.5) unstable; urgency=low

  [ Joey Hess ]
  * Added Debian maintainer Aurélien GÉRÔME. Closes: #452600
  * Added Debian maintainer Arthur Loiret. Closes: #452605
  * Added Debian maintainer Jelmer Vernooij. Closes: #452881

  [ Anthony Towns ]
  * Changed Katrik Mistry's deletion changeset to include links to
    mails requesting removal and a summary of the reason.
  * Added Debian maintainer Adriaan Peeters. Closes: #452861
  * Added Debian maintainer Ondrej Certik. Closes: #452719
  * Added Debian maintainer Asheesh Laroia. Closes: #452011

 -- Anthony Towns <ajt@debian.org>  Tue, 27 Nov 2007 03:14:00 +1000

debian-maintainers (1.4) unstable; urgency=low

  * Removed keyring admin Brian Nelson. Closes: #452828
  * Removed keyring admin Michael Beattie.
  * Removed Debian maintainer Kartik Mistry.

 -- Christoph Berg <myon@debian.org>  Sun, 25 Nov 2007 16:59:13 +0100

debian-maintainers (1.3) unstable; urgency=low

  * Added Debian maintainer Kartik Mistry. Closes: #452055
  * Added Debian maintainer Filipe Lautert. Closes: #452527
  * Added Debian maintainer Micha Lenk. Closes: #452525

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Nov 2007 12:02:09 -0500

debian-maintainers (1.2) unstable; urgency=low

  [ Anibal Monsalve Salazar ]
  * Added Debian maintainer Niko Tyni. Closes: #452051
  * Added Debian maintainer Ryan Finnie. Closes: #452048
  * Added Debian maintainer Heikki Henriksen. Closes: #452072

  [ Joey Hess ]
  * Some updates to the CHECKLIST.
  * Fix the test suite to ignore jpeg images attached to keys.
  * Added Debian maintainer Daniel Kahn Gillmor. Closes: #452177

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Nov 2007 19:42:35 -0500

debian-maintainers (1.1) unstable; urgency=low

  * Recommend attaching changesets to bug reports. That's easier for us.
  * Added Debian maintainer Ralph Amissah. Closes: #451857
  * Added Debian maintainer Tobias Toedter. Closes: #451918
  * Added Debian maintainer Simon McVittie. Closes: #451971
  * Added Debian maintainer Martin Ferrari. Closes: #451998

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Nov 2007 16:40:24 -0500

debian-maintainers (1.0) unstable; urgency=low

  * Add James Troup, Michael Beattie, Ryan Murray, Joerg Jaspert, Brian
    Nelson, Marc Brockschmidt, and Christoph Berg to the Uploaders: field
    to enable automatic byhand acceptance.

 -- Anthony Towns <ajt@debian.org>  Sun, 18 Nov 2007 18:13:54 +1000

debian-maintainers (0.08) unstable; urgency=low

  [ Joey Hess ]
  * Add James Troup, Michael Beattie, Ryan Murray, Joerg Jaspert, Brian
    Nelson, Marc Brockschmidt, and Christoph Berg to the admins keyring.
    Per the GR, they all have commit access already, so it seems they might
    as well be able to easily jetring-accept changes too.
  * Add Anibal Monsalve Salazar to the admins keyring. Anibal is the newest
    member of the DM team.
  * Use pgp-clean from signing-party to strip signatures from the admins
    keyring, saving a couple megabytes from the source package.
  * Update docs, manual announcements are no longer needed since aj automated
    them at package accept time.

  [ Anibal Monsalve Salazar ]
  * Added added myself to the uploaders list.
  * Added Homepage line in debian/control.
  * Added Debian maintainer Jose Parrella.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Nov 2007 22:05:57 -0500

debian-maintainers (0.07) unstable; urgency=low

  * Update README advice on where to send advocacy mails.

 -- Anthony Towns <ajt@debian.org>  Wed, 14 Nov 2007 00:53:27 +1000

debian-maintainers (0.06) unstable; urgency=low

  [ Joey Hess ]
  * Explicitly build-depend on gnupg rather than rely on jetring pulling it in,
    since runtests uses it directly.
  * Documentation/process updates.
  * Add links to new advocacy mails posted for DMs for whom we previously
    used the nm.debian.org advocacy status.

  [ Anthony Towns ]
  * Add more advocacy mails and add the corresponding Debian uid of the
    advocates.
  * Sigh, actually update the index file and sig too.

 -- Anthony Towns <ajt@debian.org>  Wed, 31 Oct 2007 18:40:58 +1000

debian-maintainers (0.04) unstable; urgency=low

  * Moved to a git repository in the new d-m project on alioth.
  * Maintainer mailing list has changed to d-m-team@lists.alioth.debian.org.
  * Update CHECKLIST for git (and we'll be using signed tags).

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Oct 2007 17:03:59 -0400

debian-maintainers (0.03) unstable; urgency=low

  [ Anthony Towns ]
  * Change byhand filename to include version and arch string for automatic
    byhand processing.
  * Add Dm-Upload-Allowed: yes header to allow for access control of
    automatic byhand processing.
  * Switch my Uploaders: address to ajt@debian.org so it passed the
    automatic byhand access control...
  * Set GNUPGHOME in runtests.

 -- Joey Hess <joeyh@debian.org>  Sat, 27 Oct 2007 16:03:10 -0400

debian-maintainers (0.02) unstable; urgency=low

  [ Anthony Towns ]
  * Move debian-maintainers.gpg into /usr/share/keyrings instead of subdir.

  [ Joey Hess ]
  * jeyring 0.8 avoids unnecessarily touching ~/.gnupg, so use it and remove
    the gpg --list-keys hack.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:33:16 -0400

debian-maintainers (0.01) unstable; urgency=low

  [ Joey Hess ]
  * Initial release.
  * Added Debian maintainer Miriam Ruiz

  [ Anthony Towns ]
  * Added Debian maintainer Fathi Boudra
  * Added Debian maintainer Cameron Dale
  * Invoke "gpg --list-keys" in debian/rules build to make sure
    $HOME/.gnupg exists. Possibly should set GNUPGHOME instead.

 -- Anthony Towns <ajt@debian.org>  Thu, 18 Oct 2007 02:27:20 +1000
